/* 문화 캘린더 */

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");
@font-face {
  font-family: "Paperlogy-7Bold";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2")
    format("woff2");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "NanumSquareNeo";
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot);
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot?#iefix)
      format("embedded-opentype"),
    url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff)
      format("woff"),
    url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.ttf)
      format("truetype");
}

.culture {
  font-family: "NanumSquareNeo";
  background-color: #fbfbfb;
}
.culture .culture_list_box {
  padding: 0 6%;
}
/* li */
.culture .culture_list {
  padding: 2rem 0;
  border-bottom: 3px solid #dbdbdb;
}
.culture .culture_list h6 {
  font-family: "Paperlogy-7Bold";
  margin-bottom: 0.7rem;
}
.culture .culture_list:last-child {
  border: none;
}
/* li > div */
.culture .culture_list_schedule {
  display: flex;
  align-items: flex-start;
  line-height: 1.5;
  margin-bottom: 0.4rem;
}
.culture .culture_list_schedule img {
  width: 3rem;
  transform: translateY(3px);
  margin-right: 0.3rem;
}
.culture .culture_list_schedule p {
  font-size: 1.35rem;
}
.culture .culture_list_schedule strong {
  font-weight: 600;
}

@media all and (max-width: 900px) {
  .culture .culture_list_box {
    padding: 0 6%;
  }
  /* li */
  .culture .culture_list {
    padding: 20px 0;
    border-bottom: 1px solid #dbdbdb;
  }
  .culture .culture_list h6 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .culture .culture_list:last-child {
    border: none;
  }
  /* li > div */
  .culture .culture_list_schedule {
    display: flex;
    margin-bottom: 4px;
  }
  .culture .culture_list_schedule img {
    width: 8.5vw;
    transform: translateY(2px);
    margin-right: 6px;
  }
  .culture .culture_list_schedule p {
    line-height: 1.6;
    font-size: 14px;
  }
  .culture .culture_list_schedule strong {
    font-weight: 600;
  }
}
